1.0.1:
    - 'Initialize plugin.'
1.0.2:
    - 'Created table webmors_webconfig_commons'
    - builder_table_create_webmors_webconfig_commons.php
1.0.3:
    - 'Created table webmors_webconfig_pages'
    - builder_table_create_webmors_webconfig_pages.php
1.0.4:
    - 'Updated table webmors_webconfig_pages'
    - builder_table_update_webmors_webconfig_pages.php
1.0.5:
    - 'Updated table webmors_webconfig_pages'
    - builder_table_update_webmors_webconfig_pages_2.php
1.0.6:
    - 'Updated table webmors_webconfig_pages'
    - builder_table_update_webmors_webconfig_pages_3.php
1.0.7:
    - 'Updated table webmors_webconfig_pages'
    - builder_table_update_webmors_webconfig_pages_4.php
1.0.8:
    - 'Updated table webmors_webconfig_pages'
    - builder_table_update_webmors_webconfig_pages_5.php
1.0.9:
    - 'Created table webmors_webconfig_legal'
    - builder_table_create_webmors_webconfig_legal.php
1.0.10:
    - 'Updated table webmors_webconfig_commons'
    - builder_table_update_webmors_webconfig_commons.php
1.0.11:
    - 'Updated table webmors_webconfig_commons'
    - builder_table_update_webmors_webconfig_commons_2.php
1.0.12:
    - 'Updated table webmors_webconfig_pages'
    - builder_table_update_webmors_webconfig_pages_6.php
1.0.13:
    - 'Updated table webmors_webconfig_pages'
    - builder_table_update_webmors_webconfig_pages_7.php
1.0.14:
    - 'Created table webmors_webconfig_yachts_details'
    - builder_table_create_webmors_webconfig_yachts_details.php
1.0.15:
    - 'Updated table webmors_webconfig_yachts_details'
    - builder_table_update_webmors_webconfig_yachts_details.php
1.0.16:
    - 'Updated table webmors_webconfig_commons'
    - builder_table_update_webmors_webconfig_commons_3.php
1.0.17:
    - 'Updated table webmors_webconfig_commons'
    - builder_table_update_webmors_webconfig_commons_4.php
1.0.18:
    - 'Updated table webmors_webconfig_pages'
    - builder_table_update_webmors_webconfig_pages_8.php
1.0.19:
    - 'Updated table webmors_webconfig_pages'
    - builder_table_update_webmors_webconfig_pages_9.php
1.0.20:
    - 'Updated table webmors_webconfig_commons'
    - builder_table_update_webmors_webconfig_commons_5.php
1.0.21:
    - 'Updated table webmors_webconfig_pages'
    - builder_table_update_webmors_webconfig_pages_10.php
1.0.22:
    - 'Updated table webmors_webconfig_pages'
    - builder_table_update_webmors_webconfig_pages_11.php
1.0.23:
    - 'Updated table webmors_webconfig_pages'
    - builder_table_update_webmors_webconfig_pages_12.php
1.0.24:
    - 'Updated table webmors_webconfig_pages'
    - builder_table_update_webmors_webconfig_pages_13.php
1.0.25:
    - 'Updated table webmors_webconfig_pages'
    - builder_table_update_webmors_webconfig_pages_14.php
1.0.26:
    - 'Updated table webmors_webconfig_commons'
    - builder_table_update_webmors_webconfig_commons_6.php
1.0.27:
    - 'Updated table webmors_webconfig_pages'
    - builder_table_update_webmors_webconfig_pages_15.php
1.0.28:
    - 'Updated table webmors_webconfig_commons'
    - builder_table_update_webmors_webconfig_commons_7.php
1.0.29:
    - 'Updated table webmors_webconfig_commons'
    - builder_table_update_webmors_webconfig_commons_8.php
1.0.30:
    - 'Updated table webmors_webconfig_commons'
    - builder_table_update_webmors_webconfig_commons_9.php
1.0.31:
    - 'Updated table webmors_webconfig_legal'
    - builder_table_update_webmors_webconfig_legal.php
1.0.32:
    - 'Updated table webmors_webconfig_pages'
    - builder_table_update_webmors_webconfig_pages_16.php
1.0.33:
    - 'Updated table webmors_webconfig_pages'
    - builder_table_update_webmors_webconfig_pages_17.php
